# Uses of Class
org.eclipse.jdt.ui.cleanup.CleanUpRequirements

Packages that use CleanUpRequirements
Package
Description
org.eclipse.jdt.ui.cleanup
Application programming interfaces for code clean up.

## Uses of CleanUpRequirements in org.eclipse.jdt.ui.cleanup

Methods in org.eclipse.jdt.ui.cleanup that return CleanUpRequirements
Modifier and Type
Method
Description
`CleanUpRequirements`
ICleanUp.`getRequirements()`
The requirements of this clean up.